@font-face {
	font-family: 'AvenirLTStd95Black';
	src: url('fonts/avenirltstd-black-webfont.eot');
	src: local('☺'), url('fonts/avenirltstd-black-webfont.woff') format('woff'), url('fonts/avenirltstd-black-webfont.ttf') format('truetype'), url('fonts/avenirltstd-black-webfont.svg#webfontGOr7hmdv') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirLTStd85Heavy';
	src: url('fonts/avenirltstd-heavy-webfont.eot');
	src: local('☺'), url('fonts/avenirltstd-heavy-webfont.woff') format('woff'), url('fonts/avenirltstd-heavy-webfont.ttf') format('truetype'), url('fonts/avenirltstd-heavy-webfont.svg#webfontq8m736VX') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirLTStd65Medium';
	src: url('fonts/avenirltstd-medium-webfont.eot');
	src: local('☺'), url('fonts/avenirltstd-medium-webfont.woff') format('woff'), url('fonts/avenirltstd-medium-webfont.ttf') format('truetype'), url('fonts/avenirltstd-medium-webfont.svg#webfontZJf4czVi') format('svg');
	font-weight: normal;
	font-style: normal;
}

/**
 * This typography file is included in the WYSIWYG editor
 */
blockquote {
	background: #E6E6E6;
	color: #666;
	padding: 1.5em 2em 2.5em;
	margin: .5em 0 2em;
}

hr {
	border:none;
	border-top: 0.1em solid #666;
	margin: 1.9em 0 2em;
	height: 0;
}

p,
.p,
ul li,
ol li {
	font-size: 1.2em;
	line-height: 1.6666em;
}
p,
.p {
	margin:0 0 .8333em 0;
}

p.small {
	font-size: 1.1em;
	line-height: 1.8181em;
	margin:0 0 .909em 0;
}

p.tiny {
	font-size: 1em;
	line-height: 2em;
	margin:0 0 1em 0;
}

p.noMargin {
	margin-bottom: 0;
}

/** CMS LIST STYLES **/
ul {
	margin: -0.5em 0 1.5em 1em;
}
ol {
	margin: -0.5em 0 1.5em 2em;
}
	ul li,
	ol li {
		margin-left:1em;
		padding: 0.4166em 0;
	}
	ul li {
		list-style-type: disc;
	}
	ol li {
		list-style-type: decimal;
	}
		li ul{
			margin: .41666em 0 -.41666em 0.75em;
		}
		li ol {
			margin: .41666em 0 -.41666em 1.5em;
		}
				ul li ul li,
				ul li ol li,
				ol li ul li,
				ol li ol li {
					font-size: 1em;
				}
ul.plain,
ol.plain {
	margin: 0;
}

.plain li {
	font-size: 1em;
	line-height: 1em;
	list-style-type: none;
	margin-left: 0;
	padding: 0;
}

/* HEADER STYLES */
h1,
h2,
h3,
h4,
h5,
h6
{
	font-weight: normal;
}
	h1 {
		font-family: 'AvenirLTStd95Black', Arial,sans-serif;
		font-size: 2.6em;
		font-weight: bold;
		line-height: 1.1538em;
		margin-left: -.0384em;
		padding: .0769em 0 .3076em;
	}
	h1.large {
		font-size: 12em;
		font-weight: bold;
		line-height: 1em;
		margin-left: -.05em;
		letter-spacing: -.05833em;
		padding: .025em 0 .05833em;
	}
	h1.ultra {
		font-size: 15em;
		font-weight: bold;
		line-height: 1em;
		margin-left: -.05em;
		letter-spacing: -.075em;
		padding: 0;
		margin-bottom: .06666em;
	}
	.lte7 h1.ultra {
		letter-spacing: -11px;
	}
	h1.semi {
		font-size: 8em;
		line-height: .875em;
		letter-spacing: -.05em;
		margin-top: .25em;
		padding: .05em 0 .075em;
	}
	h2 {
		font-family: Georgia, serif;
		font-size: 2.4em;
		line-height: 1.25em;
		margin-bottom: .8333em;
	}
	h2.a,
	h2 a {
		font-weight: normal;
	}
	.expanded h2 {
		line-height: 1.6666em;
	}
	h2.large,
	h2.blackClose,
	h2.blackClose2 {
		font-size: 4em;
		line-height: 1em;
		margin-bottom: .5em;
	}
	h2.blackClose,
	h2.blackClose2 {
		background: url("../images/closeXLarge.png") no-repeat 0 .75em;
		border-top: .025em solid #330014;
		border-bottom: .025em solid #330014;
		padding: .975em 0 .975em 2.5em;
		margin-top: .75em;
	}
	h3 {
		font-family: 'AvenirLTStd95Black', Arial,sans-serif;
		color: #666;
		font-size: 1.8em;
		line-height: 1.6666em;
		margin-bottom: .2777em;
		padding: .2222em 0 .3333em;
	}
	h3.black {
		color: #000;
	}
		h3.sIFR-replaced {
			margin-left: -.1111em;
		}

	h4 {
		font-size: 1.5em;
		line-height: 1.3333em;
		padding: .6em 0 .0666em;
	}
	h4.large {
		font-size: 2em;
		line-height: 1.5em;
		padding: 0;
	}
	p.noMargin + h4 {
		margin-top: -10px;
	}
	h6 + h4 {
		margin-top: -20px;
		margin-bottom: 10px;
	}
	h5 {
		font-family: Georgia, serif;
		font-size: 1.3em;
		line-height: 1.5384em;
		padding: .6923em 0 .0769em;
	}
	h6 {
		color: #444444;
		font-size: 1.8em;
		line-height: 1.6666em;
		padding: .1111em 0 .4444em;
	}
		h6 a {
			font-weight: normal;
			color: #339900;
		}

/* LINK STYLES */
a,
.a {
	color: #e06;
	font-weight: bold;
	text-decoration: none;
}
.a {
	cursor: pointer;
}
	a:hover {
		text-decoration: underline;
	}
	a em,
	.a em {
		font-weight: bold;
	}

table {
	font-size:1em;
}
	table tr td {
		padding:0;
	}


/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.left {
	text-align:left;
}
.center {
	text-align:center;
}
.right {
	text-align:right;
}
img.right {
	float:right;
}
img.left {
	float:left;
}

p.MsoNormal, p.MsoBodyText {
	margin: 0;
}

